@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Syne:wght@400..800&display=swap");

*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  background: #0e0b2e;

  color: #f8cfcc;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}
img {
  display: block;
  height: auto;
}
figure {
  margin: 0;
  padding: 0;
  border: 0;
}
.list {
  list-style: none;
}

button,
a {
  cursor: pointer;
}

.button:hover {
  scale: 120%;
}

.p-n-header.is-open .p-n-header-background {
  left: 0;
}
.p-n-header-button-wrapper {
  margin-left: auto;
}
.p-n-header-icon {
  display: none;
}

.p-n-header-icon-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: transparent;
  border: none;
  border-radius: 50%;
}
.p-n-navigation-list.is-open {
  right: 0;
}
.p-n-header-icon-menu {
  display: block;
}

.p-n-header-icon-button.is-open .p-n-header-icon-menu {
  display: none;
}

.p-n-header-icon-button.is-open .p-n-header-icon-close {
  display: block;
}

.p-n-header {
  position: fixed;
  width: 100%;
  z-index: 5;
  transition: background-color 0.3s ease;
  background: transparent;
  display: flex;
  height: 120px;
  background: #0e0b2e;
}

.p-n-header-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 100%;
  z-index: -1;
  transition: left 0.3s ease;
  background: #0e0b2e;
}
.p-n-header.is-open .p-n-header-background {
  left: 0;
}
.p-n-header-button-wrapper {
  margin-right: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p-n-header-icon-menu {
  display: block;
}

.p-n-header-icon-button.is-open .p-n-header-icon-menu {
  display: none;
}

.p-n-header-icon-button.is-open .p-n-header-icon-close {
  display: block;
}

.p-n-navigation {
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 52px 16px 28px;
  position: relative;
}

.p-n-navigation-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 100%;
  right: -100%;
  width: 100%;
  height: 557px;
  transition: 0.3s;
  z-index: 999;
  padding: 32px;

  gap: 24px;
  background: #0e0b2e;
}

.p-n-navigation-list.is-open {
  right: 0;
}

.p-n-navigation-link {
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  color: #c0afdc;
  font-family: DM Sans;
  font-weight: 500;
  font-style: Medium;
  font-size: 14px;
  leading-trim: NONE;
  line-height: 14px;
  letter-spacing: 0px;
  background: transparent;
  width: fit-content;
  display: block;
  border-radius: 4px;
  padding-top: 8px;
  padding-right: 16px;
  padding-bottom: 8px;
  padding-left: 16px;
}

.p-n-navigation-link:hover,
.p-n-navigatioт-link:focus {
  color: #f8cfcc;
  background: #9f00ea;
}

.p-n-header.is-open {
  background-color: transparent;
}

.p-n-navigation-img {
  display: none;
}

@media screen and (min-width: 1200px) {
  .p-n-navigation-img {
    display: block;
    margin-right: 460px;
  }
  .p-n-policy-terms-header-icon-menu {
    display: none;
  }
  .p-n-header-button-wrapper {
    display: none;
  }
  .p-n-header {
    width: 100%;
    height: 70px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
  }

  .p-n-header-icon-button {
    display: none;
  }
  .p-n-navigation {
    display: flex;
    flex-direction: row;
    flex: 1;
    padding: 0;
    width: 1440px;
    padding: 0 0px;
    margin: auto;
  }

  .p-n-navigation-list {
    background-color: transparent;
    flex-direction: row;
    display: flex;
    position: static;
    width: 1440px;
    margin: auto;
    padding-block: 0;
    flex: 1;
    gap: 12px;
    height: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    padding: 0;
  }
}

.p-n-home-container-top {
  height: 120px;
}
.p-n-home {
  width: 375px;
  height: 709px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/hero\ content.png");
  margin: auto;
}
.p-n-home-container {
  width: 375px;
  padding: 32px 16px 0px;
  margin: auto;
}

.p-n-home-title {
  font-family: Syne;
  font-weight: 700;
  font-style: Bold;
  font-size: 40px;
  leading-trim: NONE;
  line-height: 42px;
  letter-spacing: 0%;
}

.p-n-home-text {
  font-family: DM Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  color: #c0afdc;
  letter-spacing: 0%;
  padding-top: 12px;
}

@media screen and (min-width: 1200px) {
  .p-n-home-container-top {
    height: 112px;
  }
  .p-n-home {
    width: auto;
    height: 605px;

    background-image: url("/img/hero\ content\ \(1\).png");
    margin: auto;
  }
  .p-n-home-container {
    width: 1440px;
    background-image: url("/img/hero\ content\ \(2\).png");
    height: 605px;

    padding: 150px 806px 0px 120px;
    margin: auto;
  }

  .p-n-home-title {
    font-family: Syne;
    font-weight: 700;
    font-style: Bold;
    font-size: 64px;
    leading-trim: NONE;
    line-height: 60px;
    letter-spacing: 0%;
  }

  .p-n-home-text {
    font-family: DM Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;

    padding-top: 16px;
  }
}

.p-n-about-title {
  font-family: Syne;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 40px;
  leading-trim: NONE;
  line-height: 42px;
  letter-spacing: 0%;
}
.p-n-about-text {
  font-family: DM Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0%;
  color: #c0afdc;
}
.p-n-why {
  background: #120f3a;
}
.p-n-why-container {
  width: 375px;
  margin: auto;
  padding: 48px 16px;
}
.p-n-about-title-div {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.p-n-why-list {
  padding-top: 32px;
  display: flex;
  flex-direction: column;
}
.p-n-why-item {
  border-bottom: 1px solid #4759b880;
  background: #120f3a;
  width: 343px;

  gap: 16px;
  padding-top: 24px;
  padding-right: 32px;
  padding-bottom: 24px;
  padding-left: 32px;

  display: flex;
  flex-direction: column;
}

.p-n-why-text-bold {
  font-family: Syne;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 28px;
  letter-spacing: 0%;
  color: #7c23e2;
}
.p-n-why-text {
  font-family: Syne;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 28px;
  letter-spacing: 0%;
}
.p-n-why-text-two {
  font-family: DM Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0%;
  color: #c0afdc;
}

@media screen and (min-width: 1200px) {
  .p-n-why-container {
    width: 1440px;
    padding: 100px 222px;
  }
  .p-n-about-title-div {
    display: flex;
    flex-direction: row;
    gap: 32px;
    padding: 0 86px;
  }
  .p-n-why-list {
    width: 996px;
    height: 360px;
    margin-top: 64px;
    padding-top: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-image: url("/img/Steps\ container.png");
  }
  .p-n-why-item {
    border-bottom: none;
    background: transparent;
    width: 486px;
    height: 184px;
    padding-top: 24px;
    padding-right: 32px;
    padding-bottom: 24px;
    padding-left: 32px;
    gap: 16px;
  }
}

.p-n-uniqueness {
  margin: auto;
  width: 375px;
  height: 1324px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("/img/Core\ features\ container.png");
}
.p-n-uniqueness-container {
  margin: auto;
  width: 375px;
  padding: 48px 16px 0;
}
.p-n-uniqueness-list {
  padding-top: 366px;
  display: flex;
  flex-direction: column;
}
.p-n-uniqueness-item {
  border: 1px solid #4759b880;
  display: flex;
  align-items: center;

  width: 343px;
  height: 164px;
  gap: 32px;
  padding: 12px;
}
.p-n-uniqueness-img {
  width: 54px;
}
.p-n-uniqueness-text-bold {
  font-family: Syne;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 28px;
  letter-spacing: 0%;
}
.p-n-uniqueness-text {
  font-family: DM Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0%;
  padding-top: 12px;
  color: #c0afdc;
}

@media screen and (min-width: 1200px) {
  .p-n-uniqueness {
    margin: auto;
    width: 1440px;
    height: 854px;

    background-image: url("/img/Core\ features\ container\ \(1\).png");
  }
  .p-n-uniqueness-container {
    margin: auto;
    width: 1440px;
    padding: 100px 120px 0;
  }
  .p-n-uniqueness-list {
    padding-top: 72px;
    width: 679px;
    margin-left: auto;
  }
  .p-n-uniqueness-item {
    width: 679px;
    height: 108px;
    padding: 24px;
  }
}
.p-n-how {
  background: #120f3a;
}
.p-n-how-container {
  margin: auto;
  width: 375px;
  padding: 48px 16px;
}
.p-n-how-list {
  padding-top: 32px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.p-n-how-item {
  border: 1px solid #4759b880;

  padding: 24px;
}

.p-n-how-img {
  width: 54px;
}

.p-n-how-text {
  font-family: DM Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0%;
  color: #c0afdc;
  padding-top: 32px;
}

@media screen and (min-width: 1200px) {
  .p-n-how-container {
    margin: auto;
    width: 1440px;
    padding: 100px 218px;
  }
  .p-n-how-list {
    padding-top: 64px;
    display: flex;
    flex-direction: row;
    gap: 12px;
  }

  .p-n-how-item {
    width: 322px;
    height: 206px;

    padding: 24px 20px;
  }
  .p-n-about-title-div-teo {
    padding: 0 78px;
  }
  .p-n-about-title-two {
    width: 487px;
  }
  .p-n-about-text-two {
    width: 310px;
  }
}

.p-n-characters-container {
  padding: 48px 16px;
  margin: auto;
  width: 375px;
}
.p-n-characters-text-bold {
  font-family: Syne;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 24px;
  leading-trim: NONE;
  line-height: 28px;
  letter-spacing: 0%;
  text-align: center;
}
.p-n-about-title-div-char {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 16px 0 48px;
}

.p-n-characters-item {
  display: flex;
  flex-direction: row;

  gap: 10px;
  border-bottom: 1px solid #4759b880;
  width: 323px;
  align-items: center;
  justify-content: center;
  padding: 10px;
  text-decoration: none;
  gap: 10px;
}

.p-n-characters-text {
  font-family: Syne;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: center;
  color: #f8cfcc;
  text-decoration: none;
}

@media screen and (min-width: 1200px) {
  .p-n-characters-container {
    padding: 100px 398px;
    margin: auto;
    width: 1440px;
  }

  .p-n-about-title-div-char {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 16px 0 64px;
  }

  .p-n-about-text-ch {
    padding: 0 36px;
  }
  .p-n-characters-item {
    border-bottom: 1px solid #4759b880;
    width: 413px;
    margin: auto;
    padding: 10px;
  }
  .p-n-characters-text {
    font-family: Syne;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
  }
}

.p-n-policy-terms-container {
  padding: 164px 16px 32px;
  width: 375px;
  margin: auto;
  color: #565656;
  font-family: Inter;
  font-weight: 400;
  font-style: Regular;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
}

.p-n-policy-terms-container h1 {
  margin-bottom: 8px;
  font-family: Inter;
  font-weight: 500;
  font-style: Medium;
  font-size: 40px;
  leading-trim: NONE;
  line-height: 48px;
  letter-spacing: 0px;
  color: #141428;
}
.p-n-policy-terms-container h3,
.p-n-policy-terms-container h4 {
  margin-bottom:;
  font-family: Inter;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  leading-trim: NONE;
  line-height: 24px;
  letter-spacing: 0px;
  color: #141428;
  margin: 8px 0;
}
.p-n-policy-terms-container ul {
  list-style-type: disc;
  margin-left: 20px;
}
.p-n-policy-terms-container a {
  color: #2d23dc;
}

@media screen and (min-width: 1200px) {
  .p-n-policy-terms-container {
    padding: 144px 72px 32px;
    width: 1440px;
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }
  .p-n-policy-terms-container h1 {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 48px;
    letter-spacing: 0px;
  }
  .p-n-policy-terms-container h3,
  .p-n-policy-terms-container h4 {
    font-family: Inter;
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0px;
  }
}

.p-n-footer-container {
  width: 375px;
  padding: 48px 16px;
  margin: auto;
  display: flex;
  flex-direction: column;

  font-family: DM Sans;
  font-weight: 500;
  font-style: Medium;
  font-size: 15px;
  leading-trim: NONE;
  line-height: 22px;
  letter-spacing: 0%;
  color: #7c23e2;
  text-align: left;
}

.p-n-footer-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
}

.p-n-footer-text {
  text-decoration: none;
  color: inherit;
}
.p-n-footer-copyright {
  margin: 72px 0 12px;
}
.p-n-footer-img {
  width: 209px;
}

@media screen and (min-width: 1200px) {
  .p-n-footer-container {
    width: 1440px;
    padding: 77px 120px;
    display: flex;
    flex-direction: row;

    font-family: DM Sans;
    font-weight: 500;
    font-style: Medium;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    align-items: center;
  }

  .p-n-footer-wrapper {
    display: flex;
    flex-direction: row;

    gap: 4px;
  }

  .p-n-footer-copyright {
    margin: 0 24px 0 388px;
  }
}
